Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 14:44:51 +0000

Chat transcript

			Name: anthonyfoster
			E-mail: [email-masked]

	Harry Mon, 09/27/21 09:35:48 am America/Chicago
		Hello. How may I help you?
	anthonyfoster 09:35:51 am
		Hi
	Harry 09:36:00 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
		Are we still connected?
	anthonyfoster 09:38:22 am
		Yes
		are you able to provide dedicated server with /24 IP subnet?
		is there any stocks right now?
	Harry 09:39:36 am
		Sure
		May I know what is the configuration you are looking for your dedicated server?
	anthonyfoster 09:40:17 am
		1. Dual Xeon  - 8 cores, 2. 32 GB RAM , 3. 1 TB HDD, 4. /24 IP subnet
	Harry 09:40:23 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	anthonyfoster 09:40:41 am
		Name: anthonyfoster
		Email: [email-masked]
	Harry 09:42:16 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	anthonyfoster 09:44:10 am
		Okay
		Thanks
	System 09:44:15 am
		You archived the chat

	8m 27s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com